{
  "material.irons_jewelry.chaos": "混沌",
  "material.irons_jewelry.miracle": "奇迹",
  "material.irons_jewelry.chlorophyte": "叶绿",
  "material.irons_jewelry.netherites_iron": "铁·下界合金",
  "material.irons_jewelry.netherites_gold": "金·下界合金",
  "material.irons_jewelry.netherites_emerald": "绿宝石·下界合金",
  "material.irons_jewelry.netherites_diamond": "钻石·下界合金",
  "material.irons_jewelry.ancient_metal": "远古金属",
  "material.irons_jewelry.black_steel": "黑钢",
  "material.irons_jewelry.witherite": "凋零合金",
  "material.irons_jewelry.cursium": "咒魂",
  "material.irons_jewelry.ignitium": "腾炎"
}
